
/* Class = "NSTextFieldCell"; placeholderString = "Tweet embed code, ID or URL"; ObjectID = "3Wt-yL-sAd"; */
"3Wt-yL-sAd.placeholderString" = "Codice per incorporare, ID o URL del Tweet";

/* Class = "NSTextFieldCell"; title = "Tweet"; ObjectID = "UkW-ek-gp5"; */
"UkW-ek-gp5.title" = "Tweet";
